@charset "UTF-8";

.sec_form {
	padding: 40px 35px;
    background-color: #ffffff;
    margin: 0;
}

@media screen and (max-width: 768px) {
	.sec_form {
		padding: 20px;
	}
}

.sec_form h3 {
	margin: 0 0 15px 0;
	text-align: center;
	color: #2d596c;
	font-size: 22px;
	display: block;
}

@media screen and (max-width: 768px) {
	.sec_form h3 {
		font-size: 18px;
	}
}

.sec_form .form_range {
	padding: 15px 0 0 0;
}

.sec_form .form_mass {
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.sec_form .form_item .row {
	display: flex;
    align-items: flex-start;
    gap: 8px;
}

@media screen and (max-width: 768px) {
	.sec_form .form_item .row {
		flex-direction: column;
		gap: 10px;
	}
}

.sec_form .form_item .row .cont_area {
	flex: 1;
}

@media screen and (max-width: 768px) {
	.sec_form .form_item .row .cont_area {
		flex: 1 1 100%;
		width: 100%;
	}
}

.sec_form .form_item .row .cont_area .txt_block {
	padding: 10px 0;
	font-size: 17px;
	padding-left: 12px;
}

@media screen and (max-width: 768px) {
	.sec_form .form_item .row .cont_area .txt_block {
		font-size: 16px;
		padding-left: 0;
	}
}

.sec_form .sub_info {
	margin-top: 10px;
}
